//      Sunflower

#include color.vc
#define coral_plastic  surface { diff coral shine 200 white }

studio {
	from 0 0 5
	at 0 0 0
	up 0 0 1 
	angle 60
	res 640 480
	antialias adaptive
	threshold 8
	aspect 1.3333
}

light {
	type spot
	color white*1.5
	falloff 0
	position 0 0 20
	direction 0 0 -1
	min_angle 15
	max_angle 20
}

light {
	type point
	falloff 0
	position 0 0 -1
	color white*2
}

#define LBlue (0.0 0.6 0.6)

surface  {
   texture  {
      pattern checker
      scale 1 1 1
      blend = .2
      fuzz = 0
      turbulence = {
         amp = 1
         terms = 1
      }
      surface  { diff  black shine  20 }
      surface  {
         texture  {
            pattern checker
            scale 1 1 1
            blend 0.2
            turbulence {
               amplitude 1
               terms 1
            }
            surface  { diff LBlue shine  20 }
            surface  { diff lime_green shine  20 }
         }
      }
   }
}

ring = {
    center = 0  -2 -5;
    normal = 0   1 -1;
    radius = 30;
}

coral_plastic

#include flower.vo


